/*
Theme Name: LPG - Karlvik
Theme URI: ravintolakarlvik.fi
Template: hello-elementor
Author: JVmedia / Kaj
Author URI: https://jvmedia.fi
Version: 3.4.5.1767957427
Updated: 2026-01-09 13:17:07

*/

.orderable-mini-cart__buttons.buttons {
    display: flex;
    gap: 10px;
    align-items: center;
}

.orderable-mini-cart__buttons.buttons .jvm-back-to-shopping {
    flex: 1;
    margin: 0;
}

.orderable-mini-cart__buttons.buttons .checkout {
    flex: 1;
    margin: 0;
}

/* Piilota alkuperäinen hinta vain kun tuotteella on alehinta */
.orderable-product__actions-price del[aria-hidden="true"] {
	display: none !important;
}

/* Poista alehinnan mahdollinen alleviivaus */
.orderable-product__actions-price ins[aria-hidden="true"] {
	text-decoration: none !important;
}

